From: <a href="/blend/av.cgi?id=1627">Erika Carlson 29</a><BR>
Date: 27 April 2005<P>

Thanks, but it wasn't there either.  Oh well, I guess I'll just have to go buy a new computer with a ZIP drive to get to it...no biggie....lol
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 27 April 2005<P>

Yeah, I tried that as well--but I wasn't sure if the poems might've been submitted before the new author system was in place, around May/June 2001.<BR>
<BR>
If you can think of any keywords, the Google search box on the front page might be able to track it down.  Good luck!
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 27 April 2005<P>

BK ~ <a href="/blend/wv.cgi?id=2005.04.26.23.43.26215">Beyond the Rainbow Blues</a>  You nailed this one! (Yeah, I know, I watch too much American Idol ;-)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 April 2005<P>

Wolfscreamer, Darwin, Lady in Waiting, thank you for the feedback. Made me smile :)<BR>
<BR>
I’m just him,<BR>
Hi, thank you for your sweet words. I’m anything but a “veteran” as you put it! I know the poem you’re talking about; went back and read it on the site just now. It was one of my crazier pieces but I really liked it too.
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 27 April 2005<P>

B.K. <a href="/blend/wv.cgi?id=2005.04.26.23.43.26215">Beyond the Rainbow Blues</a>  This sums me up today.  <BR>
<BR>
Scqueen I’ve read <a href="/blend/wv.cgi?id=2005.04.25.13.06.19639">Trash In the Eyes of the Lord</a> three or four times and can’t stop shaking my head.  This would be entertaining if I didn’t know so many people like this.  Fantastic imagery!    <BR>
<BR>
RedPlastic I began <a href="/blend/wv.cgi?id=2005.04.26.02.02.1987">Pomegranates</a> but it’s too late for me to really enjoy it.  I can tell that I will want to read it.  I’ll let you know tomorrow what I think.  <BR>
<BR>
I’m so proud of you! (shit, I guess I’ve been watching too much American Idol, also!)<BR>
<BR>
Thanks for all of the feedback guys!  Maybe someday I’ll get a chance to write something else.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 27 April 2005<P>

Whitney -<BR>
<BR>
"Trash In the Eyes of the Lord" reads like a long-lost Flannery O'Connor vignette... True & good stuff.
<HR>